<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="MLA_LISTA_APROV_ITEM" directorySegmentName="seg_1" id="46631BA3-0DC7-07D8-2C68-B217259804A3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:03 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>08F2A7BC-BCD8-F38A-4810-2B3324960EC5</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="COD_ESTABEL" id="048C12D4-194D-0931-ACF8-B99AED1CC610">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_3" id="080ABFB4-116C-5E69-AA87-9A79C8B58384">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_2" id="0D40CBDB-1C22-F998-08AC-F8586FBB7B19">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##EP_CODIGO" id="1464EC16-AF23-1D5E-79B2-5D49EF74D574">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="INT_4" id="2A46824C-8413-6B74-DFA9-EE38964B2381">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_1" id="2E4495A1-3D3A-3E2E-1BD3-AB2136A26A92">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_2" id="30F58A11-9FB6-989A-45F9-A908CDD8C62F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_4" id="3AB4DB8A-83FE-1F74-CCB1-BE2EF72F5FC3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_USUAR" id="3EEED8E8-5B75-F7BE-B783-E9B8F6671D09">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_2" id="4010593D-7257-6BB4-C2A9-64B2F7A32193">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_1" id="47B62AE1-C044-E408-F710-F191A8E128CA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_ESTABEL" id="4D4D7459-51B1-3B32-6DC1-2EB8A78AE5F8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_1" id="514FFF4E-2073-3E44-64F9-56E45C121ABC">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_4" id="52ED6741-318D-8E49-670A-54956C80ADAB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_2" id="5B74F73B-9D6C-7CBD-053C-FB93D80A7187">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_3" id="5F52A43A-627D-0921-6FC5-7360C556F9BA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="DEC_1" id="6431C9F3-F86D-2AFD-7D0E-FF6E45746A6E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_5" id="747D4C4C-800B-30CA-C5C2-DDC05B610BCE">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_4" id="7480FBB2-62F3-65F9-0448-01C082E06532">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CHAR_5" id="79C5BC1E-8665-5933-4E66-D2297D19E5EA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="EP_CODIGO" id="8DC074F8-855C-D442-5F49-C89C6FE6E926">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>&apos;0&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IT_CODIGO" id="941BB056-AFF1-A12A-7FDD-FE23B0E67218">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_5" id="964A8CDE-B6BF-D57E-6356-944EAD85CEC4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_4" id="A1E9901C-F5FF-FE4F-9B1E-67838698678B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_5" id="AA3FB455-8848-8D55-0494-6DE3525E5A75">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DATA_2" id="BA8C743D-2B64-44E0-BFA4-0132E300519F">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="INT_3" id="D04BD571-EE66-ED2A-96BD-983EFF9B5373">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_5" id="D588555E-4B2C-8350-2D89-DD4C82C6AFF0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="SEQ_APROV" id="E5F524F9-3E12-2663-46D7-60B470058D53">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DEC_5" id="E6B0B713-171F-F929-A952-EE9EE7820D87">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_1" id="E902610E-7E6F-3C1B-5AE0-4A032CA6EDD2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CHAR_3" id="EBD816E0-F831-E652-9BA6-7ECB20AAD302">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IT_CODIGO" id="EEAF1935-1420-8487-FFB8-027CE871373D">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DATA_3" id="F0719C62-A223-ED65-AC76-9A8C2EB11017">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="F38BE9CA-376D-B5E7-2509-B36FFB2E824E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:11 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN770##REC" id="28E5FA05-BCE9-E7D6-9D4E-D806AD9BFF22">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN770##ITEM" id="48AE7F6D-C7CE-D5E4-A2B7-CC30C07BDD91">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN770##AED_CHAR" id="A3F4FB7C-C012-6103-3C25-FC41DD335EF4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN770##AED_INT" id="D0529357-A4FB-5D01-A295-0B6DAB7817F0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="ITEP_MLLSTPRDUN" id="D914D697-9C1A-C31A-6621-DF29D6B32BDD">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="IN770##AED_DATA" id="E9C5DE9A-B44A-E359-FEE5-E49DC47FE248">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:18 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<schemaObject>01FC9793-AB77-1D1E-669C-AE57CF586676</schemaObject>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="ITEP_MLLSTPRDUN" id="4230DC1C-AA14-8D0B-0BC7-13711DF6C4C6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:01:25 UTC</createdTime>
<ownerDesignName>EMS2IND</ownerDesignName>
<segment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</segment>
<tableSpace>AED94364-D608-B743-5AD3-BDA58DEA121E</tableSpace>
<existingIndex>D914D697-9C1A-C31A-6621-DF29D6B32BDD</existingIndex>
<indexSegment>4B15F0F0-EDA0-C758-DC81-AB248237B7D1</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>